<?xml version="1.0" encoding="UTF-8"?>
<e1
  xmlns="schema:Pos_070607_attribute_definitions_attribute_and_attributegroup_references_003"
barInAgroup="text" barLocal="text1" dingInAgroup="1" dingLocal="2" fooInAgroup="1.0" fooLocal="2.0" barGlobal="text2" dingGlobal="1" fooGlobal="3.0">
<elem>text1234</elem>
</e1>

